* {
	margin: 0;
	padding: 0;
}
.z1 {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}
.z1:hover {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
a, .md a, .ios a, a:visited, .md a:visited, .ios a:visited {
	color: #383737;
	text-decoration: none;
}
a.link, .md a.link, .ios a.link, a.link:visited, .md a.link:visited, .ios a.link:visited {
	color: #383737;
	text-decoration: none;
}
a:hover, .md a:hover, .md a.link:hover {
	color: #2196F3;
	text-decoration: none;
}
.map-outer {
	display: table;
	width: 100%;
	height: 100%;
   padding: 8px 0 0 0;
}
.map-legend {
	display: table-row;
	width: 100%;
}
.map-content {
	display: table-row;
	height: 100%;
	width: 100%;
}
div.map {
	margin: 0;
	padding: 0;
	background-color: #E1DDCD;
}
div.map-legend h3 {
	text-align: center;
	margin: 0;
}
div.map-legend {
	font-size: 0.7em;
	text-align: left;
}
.map-legend ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
.map-legend ul li {
	list-style: none;
	display: inline-block;
	min-width: 110px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 6px;
	margin-right: 6px;
	background-color: #f1f0ed;
	text-align: left;
}
ul.map-legend a {
	display: inline-block;
}
div.map-legend-number-parking, div.map-legend-number {
	display: inline-block;
	text-align: center;
	padding: 0 0.5em;
	margin-right: 4px;
}
div.map-legend-number {
	background-color: #916817;
	color: white;
}
div.map-legend-number-parking {
	background-color: #4488FF;
	color: white;
}
p.map-hint {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	font-style: italic;
}
div.map {
	width: 100%;
	height: 100%;
}
div.map-legend {
	vertical-align: middle;
}
